@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Conquest of Elysium II Demo 2.0
REM Configuration: online/browser (256 colours)
REM 
config -set cpu cycles=auto
cd COE20PCD
loadfix
COEDEMO.EXE -8
loadfix -f
cd..
cls
echo Thank you for playing Conquest of Elysium II!
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on